apriboot(1)

NAME
apriboot - rewrite disc boot sector, converting between Apricot and PCDOS

SYNOPSIS
apriboot [-format FORMAT] [-type TYPE] [-side SIDE] [-comp COMP] [-retry COUNT] [-pcdos] [-apricot] DISKIMAGE [DSKIMAGE...]

DESCRIPTION
Apriboot rewrites the boot sector of the selected disc (or image), converting it between standard PCDOS format and the format used by the Apricot PC / Xi / F-series computers.

OPTIONS

-type TYPE
    Determines which driver is to be used.

-retry COUNT
    Set the number of times to attempt to read the disc in case of error.

-comp COMP
    Select the compression method used on the source disc image file (has no effect when reading a floppy disc).

-side SIDE
    Determines which side (0 or 1) of the disc (image) is to be identified.

-format FORMAT
    Selects a fixed format. Should not be necessary.

-apricot
    Forces the program to convert to Apricot format; if the boot sector is already in Apricot format, does nothing.

-pcdos
    Forces the program to convert to PCDOS format; if the boot sector is already in PCDOS format, does nothing. If neither -pcdos nor -apricot is supplied, the boot sector will be set to the opposite of whatever is currently in use.

SEE ALSO
dsktrans(1)

AUTHOR
John Elliott <seasip.webmaster@gmail.com>.